/*
Theme Name: Almendro Panera
Template: bootscore-main
Author: Auren
Author URI: https://auren.com/es
Description: Tema para la web de Almendro Panera
Version: 1.0.1674467583
Updated: 2023-01-23 10:53:03

*/

/* VARIABLES DE COLORES */
:root {

    --purpura : #37388A;
    --lila    : #9381FD;
    --turquesa: #6AEBF3;
    --azul    : #5293BF;
    --gris    : #6C757D;
    --negro   : #000000;
}
/* FIN VARIABLES DE COLORES */

body{
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
}
h1{
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;

    color: var(--lila);
}
h2{
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;

    color: var(--lila);
}
h3{
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: 700;
}
h4{
    font-size: 1.15rem;
    line-height: 1.25rem;
    font-weight: 700;
}
h5{
    font-size: 1.15rem;
    line-height: 1.5rem;
    font-weight: 400;
}
h5 b{
    line-height: 3rem;
}
a{
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
}
/*
#page{
    min-height: 94vh;
}
 */
@media (min-width: 1920px){
    /*
    #page{
        min-height: 95vh;
    }

     */
}

.wp-block-image.size-full img{
    height: 350px;
    object-fit: cover;
}


.site-content{
    margin-top: 2rem;
}
.borde-inferior{
    width: fit-content;
    padding-bottom: 0.5rem; 
    border-bottom: 6px solid var(--turquesa);
}
.wp-block-image.size-full{
    margin-bottom: 0;
}
.documento{
    background-color: var(--purpura);
    padding: 0.5rem;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

.documento:hover{
    color: white;
}
.btn-login{
    color: white;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    text-decoration: none;
    background-color: var(--purpura);
}
.btn-login:hover {
    background-color: var(--lila);
    color: white !important;
}
.tarjeta-convocatoria{
    border: 1px solid white;
}
.tarjeta-convocatoria:hover{
    border: 1px solid var(--purpura);
}
.tarjeta-socio{
    border: 1px solid white;
}

.bg-gris{
    background-color: #f2f1f1; 
}

